-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pulseaudio
Binary: pulseaudio, pulseaudio-utils, pulseaudio-module-zeroconf, pulseaudio-module-jack, pulseaudio-module-lirc, pulseaudio-module-gsettings, pulseaudio-module-raop, pulseaudio-module-bluetooth, pulseaudio-equalizer, libpulse0, libpulse-mainloop-glib0, libpulse-dev, libpulsedsp
Architecture: any
Version: 16.1+dfsg1-5.1
Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Felipe Sateler <fsateler@debian.org>, Sebastien Bacher <seb128@debian.org>
Homepage: https://www.pulseaudio.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/pulseaudio-team/pulseaudio
Vcs-Git: https://salsa.debian.org/pulseaudio-team/pulseaudio.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential
Build-Depends: debhelper-compat (= 13), meson, ninja-build, check <!nocheck>, desktop-file-utils <!nocheck>, dh-exec, intltool, libasound2-dev [linux-any], libasyncns-dev, libavahi-client-dev, libbluetooth-dev [linux-any] <!stage1>, libsbc-dev [linux-any], libcap-dev [linux-any], libfftw3-dev, libglib2.0-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libgtk-3-dev, libice-dev, libjack-dev, liblirc-dev, libltdl-dev, liborc-0.4-dev, libsndfile1-dev, libsoxr-dev, libspeexdsp-dev, libssl-dev, libsystemd-dev [linux-any], libtdb-dev, libudev-dev [linux-any], libwebrtc-audio-processing-dev [linux-any], libwrap0-dev, libx11-xcb-dev, libxcb1-dev, libxml2-utils <!nocheck>, libxtst-dev, systemd-dev [linux-any]
Package-List:
 libpulse-dev deb libdevel optional arch=any
 libpulse-mainloop-glib0 deb libs optional arch=any
 libpulse0 deb libs optional arch=any
 libpulsedsp deb libs optional arch=amd64,arm64,i386,mips64el,ppc64el,riscv64,s390x,alpha,hurd-amd64,ia64,loong64,ppc64,sparc64,x32
 pulseaudio deb sound optional arch=any
 pulseaudio-equalizer deb sound optional arch=any
 pulseaudio-module-bluetooth deb sound optional arch=linux-any profile=!stage1
 pulseaudio-module-gsettings deb sound optional arch=any
 pulseaudio-module-jack deb sound optional arch=any
 pulseaudio-module-lirc deb sound optional arch=any
 pulseaudio-module-raop deb sound optional arch=any
 pulseaudio-module-zeroconf deb sound optional arch=any
 pulseaudio-utils deb sound optional arch=any
Checksums-Sha1:
 921990eedeafd42278ae6ca71487ebdf74b340e0 1437216 pulseaudio_16.1+dfsg1.orig.tar.xz
 1101744ad558dd81d27cfbe1284028a9cc657821 39496 pulseaudio_16.1+dfsg1-5.1.debian.tar.xz
Checksums-Sha256:
 e471c61c47b6d95089be52a5122c87161a695b60534a0c8a36fe344310fd3d06 1437216 pulseaudio_16.1+dfsg1.orig.tar.xz
 d0c5f3b92c79dd253d181eab6ce813db0208561081c6d666cc5548f6dc9aac3b 39496 pulseaudio_16.1+dfsg1-5.1.debian.tar.xz
Files:
 436f9a32a0d1588f4ac956b97c6282ea 1437216 pulseaudio_16.1+dfsg1.orig.tar.xz
 b415300084897d0619c78c328ba503a9 39496 pulseaudio_16.1+dfsg1-5.1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfRrP+tnggGycTNOSXBPW25MFLgMFAmZnfKIACgkQXBPW25MF
LgNrTQ//ezNO+8U1dMDuihbWSGpfAJyYvUtCDciqQtSwQE+XgJtt9NULIcCQzvl5
jWUlmX/DSZ8uGNOmZY5EcPRTB9QiSm1kAUtVV+FSbudiZBfq+7rUUmr8D7BUogY2
6xWCVZeCaDj7iAusnmxEKvzmtPgbyYKB4g+Yd1IybKkCK6CBZmkxBkdAVBaQbnb3
fhN3lUdlcNrWA/FkTd/LGUpiYQQiW5KvtW5AhCUj8hO0eLwMGvKKBZ11i1GDwsJs
EgHtrRjsPL/KRVM/CQ7P/oTaOOU6csO/tlg7Z1LzT5Fc0hvxHNm1F2Ght/ccxl32
DxuJbzdh4ZDri5Y8gFfdBwpuKND8B9JCTKXqa54IDtIvH+sp6YS2lXvL9QS0nKfi
2SGZHMRyOo1f8ktWXPBWFMsrVm6u8CCj6b5/O6IxsMv3IWSaN9nnz9zx0/zrEgFg
loxO1CQtY1+rLexMlw6i2XsA9maYdN/+0mmg17swAVYLKXRKiP6xyoDv3C5KPubO
184qEUP3AdqCXcWn+IBWNxBWPJuiwDQvMcZR9EXCsn1yD/CB3u+eaR0T0u3WiI1C
N2xnMkh0+BmGFkU8S9tAVGx+IOVV0tTeAfct+U5UFBu4324XHZuHD7yEeewLnHpS
CjInOQivPXHKVpC2CoLl5kCzwhTF8jXXx296hz21Ob7Wctt7oXs=
=hdOr
-----END PGP SIGNATURE-----
